<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Forms, Tables and Semantic HTML</title>
</head>
<body>
<h1 align="center">
	Welcome to HTML Forms, Tables and Semantic HTML Home Page.
</h1>

<h3>
	Click on a links to go to the topic of your choice:
</h3>
<hr>
<ol>
	<li>
		<a href="./form.html">Go ToHTML Forms</a>
	</li>
	
	<li>
		<a href="./table.html">Go To HTML Tables</a>
	</li>

	<li>
		<a href="../activity/contact.html">Go To Contact Page</a></li>
</ol>
</body>
</html>